"DSDBlendModeMenuDontChangeBlendMode" = "Usa modalità miscela default";

"DSDBlendModeMenukCGBlendModeNormal" = "Normale";
"DSDBlendModeMenukCGBlendModeMultiply" = "Moltiplica";
"DSDBlendModeMenukCGBlendModeScreen" = "Schermo";
"DSDBlendModeMenukCGBlendModeOverlay" = "Sovrapposizione";
"DSDBlendModeMenukCGBlendModeDarken" = "Scurisci";
"DSDBlendModeMenukCGBlendModeLighten" = "Schiarisci";
"DSDBlendModeMenukCGBlendModeColorDodge" = "Schermo di Colore";
"DSDBlendModeMenukCGBlendModeColorBurn" = "Colore Brucia";
"DSDBlendModeMenukCGBlendModeSoftLight" = "Luce Soffusa";
"DSDBlendModeMenukCGBlendModeHardLight" = "Luce Intensa";
"DSDBlendModeMenukCGBlendModeDifference" = "Differenza";
"DSDBlendModeMenukCGBlendModeExclusion" = "Esclusione";
"DSDBlendModeMenukCGBlendModeHue" = "Tonalità";
"DSDBlendModeMenukCGBlendModeSaturation" = "Saturazione";
"DSDBlendModeMenukCGBlendModeColor" = "Colore";
"DSDBlendModeMenukCGBlendModeLuminosity" = "Luminosità";

"DSDBlendModeMenukCGBlendModeClear" = "Cancella";
"DSDBlendModeMenukCGBlendModeCopy" = "Copia";
"DSDBlendModeMenukCGBlendModeSourceIn" = "Sorgente ingresso";
"DSDBlendModeMenukCGBlendModeSourceOut" = "Sorgente uscita";
"DSDBlendModeMenukCGBlendModeSourceAtop" = "Sorgente Alto";
"DSDBlendModeMenukCGBlendModeDestinationOver" = "Destinazione Sopra";
"DSDBlendModeMenukCGBlendModeDestinationIn" = "Destinazione In";
"DSDBlendModeMenukCGBlendModeDestinationOut" = "Destinazione Fuori";
"DSDBlendModeMenukCGBlendModeDestinationAtop" = "Destinazione Alto";
"DSDBlendModeMenukCGBlendModePlusDarker" = "Più Scuro";
"DSDBlendModeMenukCGBlendModePlusLighter" = "Più Chiaro";